.. nodoctest

.. _sage.geometry.riemannian_manifolds.surface3d_generators:

Common parametrized surfaces in 3D.
===================================

.. This file has been autogenerated.


.. automodule:: sage.geometry.riemannian_manifolds.surface3d_generators
   :members:
   :undoc-members:
   :show-inheritance:
   

